## language-pack-touch-zh-hant 15.04+20141215

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.04+20141215) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Dec 2014 10:44:38 +0000

language-pack-touch-zh-hant (1:15.04+20141201) vivid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 02 Dec 2014 08:29:26 +0000
