## language-pack-touch-zh-hant 15.04+20150413

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.04+20150413) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 14 Apr 2015 11:12:40 +0000

language-pack-touch-zh-hant (1:15.04+20150406) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Apr 2015 11:12:46 +0000

language-pack-touch-zh-hant (1:15.04+20150330) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 31 Mar 2015 11:11:22 +0000

language-pack-touch-zh-hant (1:15.04+20150323) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Mar 2015 11:10:04 +0000
