## language-pack-touch-zh-hant 15.10+20150723

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.10+20150723) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 29 Jul 2015 14:28:10 +0000
