## language-pack-touch-zh-hant 15.10+20150903

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.10+20150903) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Sep 2015 10:59:40 +0000
