## language-pack-touch-zh-hant 15.10+20150922

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.10+20150922) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 Sep 2015 08:11:29 +0000

language-pack-touch-zh-hant (1:15.10+20150910) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 18 Sep 2015 11:01:29 +0000
