## language-pack-touch-zh-hant 15.10+20151001

=== debian/changelog ===
language-pack-touch-zh-hant (1:15.10+20151001) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Oct 2015 22:18:28 +0000
