## language-pack-touch-zh-hant 16.04+20151122

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.04+20151122) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Nov 2015 19:43:46 +0000
