## language-pack-touch-zh-hant 16.04+20160221

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.04+20160221) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 Feb 2016 10:45:36 +0000

language-pack-touch-zh-hant (1:16.04+20160214) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Feb 2016 09:49:04 +0000
