## language-pack-touch-zh-hant 16.04+20160228

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.04+20160228) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 Feb 2016 10:39:03 +0000
