## language-pack-touch-zh-hant 16.04+20160627.1

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.04+20160627.1) xenial-proposed; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 27 Jun 2016 20:18:54 +0000
