## language-pack-touch-zh-hant 16.04+20161009

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.04+20161009) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Oct 2016 10:39:02 +0000

language-pack-touch-zh-hant (1:16.04+20161002) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Oct 2016 10:42:30 +0000

language-pack-touch-zh-hant (1:16.04+20160925) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Sep 2016 10:39:33 +0000

language-pack-touch-zh-hant (1:16.04+20160918) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 19 Sep 2016 10:42:03 +0000

language-pack-touch-zh-hant (1:16.04+20160911) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 12 Sep 2016 10:36:40 +0000

language-pack-touch-zh-hant (1:16.04+20160904) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 05 Sep 2016 10:38:52 +0000

language-pack-touch-zh-hant (1:16.04+20160828) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 Aug 2016 10:38:33 +0000

language-pack-touch-zh-hant (1:16.04+20160821) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 Aug 2016 10:37:55 +0000

language-pack-touch-zh-hant (1:16.04+20160814) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 15 Aug 2016 10:35:25 +0000

language-pack-touch-zh-hant (1:16.04+20160807) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Aug 2016 10:37:17 +0000

language-pack-touch-zh-hant (1:16.04+20160731) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 01 Aug 2016 10:36:25 +0000

language-pack-touch-zh-hant (1:16.04+20160724) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Jul 2016 10:36:53 +0000

language-pack-touch-zh-hant (1:16.04+20160717) xenial-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Jul 2016 10:35:40 +0000
