## language-pack-touch-zh-hant 16.10+20160929

=== debian/changelog ===
language-pack-touch-zh-hant (1:16.10+20160929) yakkety; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2016 10:42:20 +0000
